<html>
<head>
	<title>Mailformulier</title>
</head>
<body>
<?php
if ($verzendbutton != "verzenden" || !isset($naam) || !isset($mailadres) || !isset($reactie)) { // dus als het formulier leeg is of een van de waarden niet is ingevuld
?>
<form action="mailform.php" method="post">
<?php
	if ($verzendbutton && !isset($naam)) {
		echo "<font color=\"red\">Vul hier de naam in!</font>";
}
?>
Naam: <input type="text" name="naam"><br>
<?php
	if ($verzendbutton && !isset($mailadres)) {
		echo "<font color=\"red\">Vul hier mailadres in!</font>";
}
?>
E-mail: <input type="text" name="mailadres"><br>
<?php
	if ($verzendbutton && !isset($reactie)) {
		echo "<font color=\"red\">Vul hier uw reactie in!</font>";
}
?>
Uw reactie: <textarea cols="30" rows="4" name="reactie"></textarea>
<input type="submit" value="verzenden" name="verzendbutton">
</form>
<?php
} else { // in alle andere gevallen (dus formulier verzonden)
	$boodschap = "Naam: ".$naam."\nCommentaar: ".$reactie;
	mail($mailadres, "Uw reactie van de website", $boodschap);
	echo "Bedankt ".$naam.", fijn dat je mee wilde doen!";
}
?>
</body>
</html>
